# 构建步骤
- 把前端文件放html目录下
- 运行Dockerfile文件构建镜像 docker build  -t vp/nginx:1.25 .

# 启动说明
- docker run -itd --name nginx-test3 -p8819:80 -p443:443 \
        - e UPSTREAM_WEB_SERVERS=192.168.10.138:8899  \
        -e UPSTREAM_MANAGE_SERVERS=192.168.10.138:8891   vp/nginx:1.25
    - itd : -itd : 无交互模式启动
    - -p8819:80 -p443:443 : 端口映射
    - UPSTREAM_WEB_SERVERS : 后端服务器地址，只允许有单个
    - UPSTREAM_MANAGE_SERVERS : 管理服务器地址，只允许有单个
    - vp/nginx:1.25 构建的镜像名称

# 注意事项
- 前端文件放到html目录下
- 后端服务器地址和管理服务器地址，需要和docker run命令中的参数保持一致